<template name="Home">
    {{#if currentUser}} {{> dashboard}} {{else}} {{> homePanel}} {{/if}}
</template>
<template name="homePanel">
    <div class="home">
        <div class="container">
            <div class="intro text-center">
                <h2 >Annuaire {{assoShortName}}</h2>
                <img src="/assets/img/logo.png">
                <br>
                <p class="text-center"> Bienvenue sur l'annuaire de l'association "{{assoName}}"</p>
            </div>
            <div class="buttons"><button class="btn btn-primary" role="button" onClick='FlowRouter.go("/signup")'>Inscription </button>
                <button class="btn btn-default" onClick='FlowRouter.go("/login")'>Connexion</button>
            </div>
        </div>
    </div>
</template>
